/* Container */
.footer__wrap {
	padding: 0 !important;
}

/* Footer typography */
.footer a {
	border-bottom: none !important;
}

/* Footer row */
.footer__row {
	display: flex;
	flex-direction: column;
	padding: 30px 30px 0 30px;
	width: 100%;
}
@media (min-width: 992px) {
	.footer__row {
		flex-direction: row;
		justify-content: space-between;
		padding: 72px 60px 0;
	}
}

/* Footer col */
.footer__column {
	text-align: center;
	width: 100%;
}
@media (min-width: 992px) {
	.footer__column {
		text-align: left;
		width: auto;
	}
	.footer__column-1 {
		margin-right: 20px;
	}
	.footer__column-2,
	.footer__column-3,
	.footer__column-4 {
		margin-left: 8px;
	}
}
.footer__column-4 {
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 30px;
	margin-top: 57px;
}
@media (min-width: 992px) {
	.footer__column-4 {
		margin-top: 0;
	}
}

/* Contact info */
.footer-contact__heading {
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 33px;
	margin-bottom: 9px;
}
.footer-contact__address-1,
.footer-contact__address-2,
.footer-contact__phone {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
@media (min-width: 992px) {
	.footer-contact__address-1,
	.footer-contact__address-2,
	.footer-contact__phone {
		justify-content: left;
	}
	.footer-contact__address-2 {
		margin-left: 35px;
	}
}
.footer-contact__address-1 .eri-icon2-map-pin,
.footer-contact__phone .eri-icon2-phone {
	font-weight: 600;
	font-size: 24px;
	margin-right: 11px;
}

/* Widget stuff */
.footer__column .widget {
	margin: 0;
	padding: 0;
}

/* Menu stuff */
.footer__column ul,
.footer__column li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer__column-2 li,
.footer__column-3 li {
	margin-bottom: 8px;
}
.footer__column-3 li:last-child {
	margin-bottom: 0;
}

/* Footer logo */
.footer__logo {
	margin-bottom: 42px;
	text-align: center;
}
.footer__logo-image {
	max-width: 245px;
}
@media (min-width: 992px) {
	.footer__logo-image {
		max-width: 230px;
	}
}

/* Footer typography */
.footer__column-2 a,
.footer__column-3 a {
	color: rgba(255,255,255,.9) !important;
	display: inline;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 20px;
	text-decoration: underline;
}
.footer__column-2 a:hover,
.footer__column-3 a:hover {
	text-decoration: none;
}

/* Bottom bar */
.bottom-bar {
	display: flex;
	flex-direction: column;
	padding: 43px 30px 30px;
	width: 100%;
}
@media (min-width: 992px) {
	.bottom-bar {
		align-items: flex-start;
		border-top: 1px solid rgba(255, 255, 255, .7);
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		margin: 40px 60px 0;
		padding: 16px 0;
		width: calc(100% - 120px);
	}
}

/* Bottom bar Col */
.bottom-bar__column {
	text-align: center;
}

/* Bottom bar Col 2 */
.bottom-bar__column-2 {
	margin-top: 30px;
}
@media (min-width: 992px) {
	.bottom-bar__column-2 {
		margin-top: 0;
	}
}

/* Bottom bar Col 3 */
.bottom-bar__column-3 {
	margin-top: 36px;
}
@media (min-width: 992px) {
	.bottom-bar__column-3 {
		margin-top: 0;
	}
}

/* Bottom bar logo */
.bottom-bar__logo {
	border-bottom: 1px solid rgba(255, 255, 255, .7);
	border-top: 1px solid rgba(255, 255, 255, .7);
	padding-top: 8px;
	text-align: center;
}
@media (min-width: 992px) {
	.bottom-bar__logo {
		border: none;
		padding-top: 0;
	}
}
.bottom-bar__logo-image {
	max-width: 245px;
}
@media (min-width: 992px) {
	.bottom-bar__logo-image {
		max-width: 180px;
	}
}

/* Bottom bar typography */
.bottom-bar__column-2 {
	font-size: 12px;
	line-height: 22px;
}
.bottom-bar__column-2 a,
.bottom-bar__column-3 a {
	display: inline;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 22px;
	text-decoration: underline;
}
.bottom-bar__column-2 a:hover,
.bottom-bar__column-3 a:hover {
	text-decoration: none;
}

/* Font icons */
@font-face {
	font-family: 'icomoon2';
	src: url("data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8SBYAAAAC8AAAAYGNtYXAXVtKIAAABHAAAAFRnYXNwAAAAEAAAAXAAAAAIZ2x5ZoiV9NIAAAF4AAAByGhlYWQaJeoEAAADQAAAADZoaGVhB2sDxwAAA3gAAAAkaG10eA4AAQAAAAOcAAAAGGxvY2EBDACeAAADtAAAAA5tYXhwAAoASgAAA8QAAAAgbmFtZcmYdAcAAAPkAAABknBvc3QAAwAAAAAFeAAAACAAAwNVAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADpAQPA/8AAQAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAADAAAAAwAAABwAAQADAAAAHAADAAEAAAAcAAQAOAAAAAoACAACAAIAAQAg6QH//f//AAAAAAAg6QD//f//AAH/4xcEAAMAAQAAAAAAAAAAAAAAAQAB//8ADwABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAADAKsALwNVA5UAHwA7AEcAAAEiBw4BBwYVFBceARcWFxYyNzY3PgE3NjU0Jy4BJyYjFTIXHgEXFhUUBgMmJy4BJyYnNSY0NTQ3PgE3NhciBhUUFjMyNjU0JgIARz4+XRsaCgo6NTVVGV4ZVTU1OgoKGxpdPj5HNS8uRhQUVKxMMDE4CwwDARQURi4vNR8tLR8fLS0DlRsaXT4+Ry8mJWtSUogoKIhSUmslJi9HPj5dGxpVFBRGLi81SYf+7HpMS18dHR0IBQoGNS8uRhQUtC0fHy0tHx8tAAACAFUAFQOpA2kAIgA3AAABJyYGDwEuASc3PgEvAS4BDwEOARUUFx4BFxYzMjY/ATYmJwciJy4BJyY1NxcHFhceARcWFzcXBwN8qRcyEDZCaiNCFAwKSAsyG50aITs6yYeHmRsqBiQGGRpJhnZ2rzQzlUVwHR8fTS8wPVuhIgFFSAoMFEIjakI2EDIXqRoZBiQGKhuah4fJOjohG50aMgvaMzOwdnaGIqFbPTAvTR8fHXBFlQABAAAAAQAA67OzpV8PPPUACwQAAAAAANuvUrkAAAAA269SuQAAAAADqQOVAAAACAACAAAAAAAAAAEAAAPA/8AAAAQAAAAAAAOpAAEAAAAAAAAAAAAAAAAAAAAGBAAAAAAAAAAAAAAAAgAAAAQAAKsEAABVAAAAAAAKABQAHgCKAOQAAAABAAAABgBIAAMAAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAADgCuAAEAAAAAAAEACAAAAAEAAAAAAAIABwBpAAEAAAAAAAMACAA5AAEAAAAAAAQACAB+AAEAAAAAAAUACwAYAAEAAAAAAAYACABRAAEAAAAAAAoAGgCWAAMAAQQJAAEAEAAIAAMAAQQJAAIADgBwAAMAAQQJAAMAEABBAAMAAQQJAAQAEACGAAMAAQQJAAUAFgAjAAMAAQQJAAYAEABZAAMAAQQJAAoANACwaWNvbW9vbjIAaQBjAG8AbQBvAG8AbgAyVmVyc2lvbiAxLjAAVgBlAHIAcwBpAG8AbgAgADEALgAwaWNvbW9vbjIAaQBjAG8AbQBvAG8AbgAyaWNvbW9vbjIAaQBjAG8AbQBvAG8AbgAyUmVndWxhcgBSAGUAZwB1AGwAYQByaWNvbW9vbjIAaQBjAG8AbQBvAG8AbgAyRm9udCBnZW5lcmF0ZWQgYnkgSWNvTW9vbi4ARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==") format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="eri-icon2-"], [class*=" eri-icon2-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon2' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.eri-icon2-map-pin:before {
	content: "\e900";
	color: #fff;
}
.eri-icon2-phone:before {
	content: "\e901";
	color: #fff;
}
